Subject: Re: Trainer Candidate - Rahul Bansal
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Thu, 28 Jan 2021 06:54:15 -0700 (MST)

He already was there in the office for the interview on 25th Jan 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 28 Jan, 2021, at 18:16, Deeksha Dadu <[email-masked]> wrote: 

Fist round, if good, call for interview 

From: Rahul Bansal < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thursday, 28 January 2021 at 6:14 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - Rahul Bansal 

	

	
	
			Tech Support Test 
		
	Name 	Rahul Bansal 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(91) 8447786819 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Greater Kailash 1 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	NIIT Ltd 	Project Lead 	Nov 2017 	45000 
Previous Employer 1 	Convergys 	Communication Trainer 	May 2008 	30000 
Previous Employer 2 	HCL BPO 	V&A Trainer 	Nov 2006 	25000 
	If Selected, how much time do you need to join? 	Immediate 
	Please briefly describe your work experience specifically in training? 	I am a B’ Com graduate and moved to training in 2005 in the corporate sector. I am a thorough professional with a proactive attitude, capable of thinking in and out of the box, generating new design solutions and ideas. For the last 15 yrs I have been a part of the training world, having delivered a variety of programs/ modules on communicative skills, language improvement and various L&D programs. 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	The only challenge I faced while managing my team was time. I had too many trainers scattered across different projects in Gurgaon and Noida working in US, UK, Australian shift timings. Most of the times I ended up working in all shift timings in a week in order to observe, coach and give feedback to all my trainers. It was challenging, however I managed to handle the team well. Also, balancing being the boss with being a friend had to be taken care of. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service is expected as a part of our job and we get paid for it. However, great customer service comes from within when we do whatever it takes to make the customer happy and loyal towards our brand. 
	What according to you makes you a good candidate for this position? 	My overall experience is perfect for this job from being an agent to becoming a trainer and program manager in my previous jobs. I can relate to all levels and act accordingly. My experience of working in all kind of shift timings is an added advantage as I can manage the program and my team well even if the team is scattered in different shift timings. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5